Subject: Re: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Dan Nicolaescu <[email-masked]>
Date: Tue, 7 Oct 2008 07:16:12 -0700 (PDT)

Stefano Zacchiroli <[email-masked]> writes:

  > On Mon, Oct 06, 2008 at 01:32:03PM -0700, Dan Nicolaescu wrote:
  > > Can you please try to see if you can reproduce the problem with emacs
  > > from CVS ?
  > > Get it from CVS, and then do:
  > > ./configure && make
  > > and run src/emacs
  > 
  > I'm already using the emacs-snapshot package provided by Romain. The
  > version I'm using is 20081005, which is a CVS snapshot from 2 days
  > ago.

AFAIK, the debian package has changes vs CVS, I wanted to make totally
sure that those changes are not the ones causing you to see what you
see.